/*
  CSE 154
  Bubbles!!!
  This file provides styling for the bubbles example in lecture 11
 */

@import url('https://fonts.googleapis.com/css?family=Bubbler+One');

body, button {
  font-family: 'Bubbler One', sans-serif;
}

h1, h2 {
  text-align: center;
}

#river, .bubble {
  margin: auto;
}
button {
  margin-left: 10px;
  margin-right: 10px;
  vertical-align: middle;
  font-size: 16px;
}

#river {
  background-color: aquamarine;
  width: 800px;
  height: 500px;
  position: relative;
}

.bubble {
  border: 3px solid darkblue;
  position: absolute;
}
